Subject: Name of update to RFC 2233

From: Keith McCloghrie <[email-masked]>
Date: Sun, 19 Jul 1998 11:19:09 -0700 (PDT)

FYI.  When an Internet-Draft is published as an RFC, the text contained
in its file in the internet-drafts directory is changed from the text
of the Internet Draft to be a pointer to the RFC instead.  In particular
for this WG, this happened to draft-ietf-ifmib-mib-06.txt when RFC 2233
was published.  Thus, Steve Coya has asked that the update to RFC2233
be given a new name rather than draft-ietf-ifmib-mib-07.txt.  (Despite
the fact that this is at least the fourth version,) I suggested
draft-ietf-ifmib-ifmib2-00.txt.

Keith.